name: resume
description: "A new Flutter project."

version: 1.0.0+1

environment:
  sdk: ^3.5.4

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.8
  url_launcher: ^6.3.1
  flutter_localizations:
    sdk: flutter
  intl: any
  provider: ^6.1.2

dev_dependencies:
  flutter_test:
    sdk: flutter

  flutter_lints: ^4.0.0

flutter:
  generate: true
  uses-material-design: true

  assets:
    - assets/content/content_de.json
    - assets/content/content_en.json
    - assets/profile.jpg
    - assets/de_icon.png
    - assets/gb_icon.png

  fonts:
  - family: Radley
    fonts:
      - asset: assets/fonts/radley/Radley-Regular.ttf
        style: normal
      - asset: assets/fonts/radley/Radley-Italic.ttf
        style: italic
  
  - family: SourceSerif4
    fonts:
      - asset: assets/fonts/sourceserif4/SourceSerif4-VariableFont_opsz,wght.ttf
        style: normal
      - asset: assets/fonts/sourceserif4/SourceSerif4-Italic-VariableFont_opsz,wght.ttf
        style: italic